* {
    font-family: "Poppins", Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* border: 1px solid red; */
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.5rem; 
    font-weight: 300; 
    padding-bottom: 10%;
}

.sezione1 {
    display: flex;
    margin-top: 10%;
    margin-bottom: 10%;
}

.contenitore-sub {
    margin: 0 40% 0 15%;
    position: relative;
}

.contenitore-sub>h2 {
    font-size: 3rem;
    line-height: 3rem;
}

.contenitore-sub>p {
    font-size: 1.8rem;
    font-weight: 300;
    margin-top: 2%;
    line-height: 2rem;
}

.scritta {
    color: orangered !important;
    font-size: 12px;
    font-weight: 500 !important;
    font-style: italic;
}

.sezione2 > h3 {
    font-size: 2rem;
    text-align: center;
    padding-bottom: 2%;
}

.images-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.image-box {
    text-align: center;
    width: 80%;
}

.image-box img {
    width: 80%;
    max-width: 80%;
    height: 100%;
    border-radius: 8px;
}

.image-box p {
    margin-top: 10px;
    font-size: 1.5rem;
}

.contenitore-pulsante {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 5%;
    padding-top: 8%;
}

.tutti-lavori {
    background-color: black;
    color: white;
    cursor: pointer;
    font-size: 1.5rem;
    padding: 10px 15px;
    text-transform: uppercase;
}

.sezione3 {
    background-color: #e7e7e7;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10% 0 10% 0;
}

.div-sx {
    display: flex;
    flex-direction: row !important;
    align-items: center;
    padding-left: 5%;
}

.div-sx img {
    width: 30%;
    height: auto;
}

.div-dx {
    padding-left: 5%;
}

.div-dx img {
    width: 50px;
    height: 50px;
}

.div-dx h3 {
    font-size: 2rem;
    font-weight: 500;
    padding-top: 2%;
    padding-right: 15%;
}

.div-dx p {
    font-size: 1.3rem;
    font-weight: 600;
    padding-top: 3%;
}

.div-dx p:nth-of-type(2) {
    font-size: 1rem;
    font-weight: 300;
    padding-top: 0;
}

.abbiamo-lavorato-con {
    font-size: 1.5rem;
    font-weight: 400;
    text-align: center;
    padding-bottom: 3%;
    padding-top: 7%;
}

.clienti {
    display: grid;
    grid-template-columns: repeat(5, 0.1fr);
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.sezione4 {
    background-color: blue;
    padding: 5%;
}

.div42 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    gap: 5%;
}

.div42 div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: white;
    width: 30%;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: center;
}

.div42 li {
    list-style: none;
    position: relative;
    font-size: 1.5rem;
    text-align: start;
    padding-left: 20%;
    padding-right: 7%;
    padding-bottom: 5%;
}

.div42 li::before {
    content: '✔';
    color: green;
    font-size: 1.6rem;
    position: absolute;
    left: 10%;
    top: -4px;
}

.bottone-inizia-ora {
    font-size: 1.5rem;
    margin-top: 10%;
    color: white;
    background-color: blue;
    cursor: pointer;
    padding: 10px 15px;
    text-transform: uppercase;
}

.contenitore-inizia-ora {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100% !important;
}

.sezione5 {
    padding-bottom: 8%;
}

.div51 {
    position: relative;
}

.freccia {
    width: 22%;
    position: absolute;
    transform: rotate(-50deg);
    margin-left: -5%;
    margin-top: 5%;
}

.div51 h2 {
    margin-left: 20%;
    margin-right: 15%;
    margin-bottom: 2%;
    padding-top: 13%;
    font-size: 2.5rem;
}

.prenota-call {
    margin-left: 20% !important;
    font-size: 1.5rem;
    color: white;
    background-color: blue;
    padding: 10px 15px;
    text-transform: uppercase;
}

.sezione6 {
    background-color: rgb(230, 230, 230);
    padding-left: 10%;
    padding-right: 10%;
}

.form-group {
    margin-bottom: 20px;
    text-align: left;
}

label {
    display: block;
    font-size: 1rem;
    color: #333;
    margin-bottom: 5px;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    padding: 5px;
    font-size: 1rem;
}

input[type="text"]:focus,
input[type="email"]:focus {
    border-color: #007bff;
    outline: none;
}

.privacy {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 10px;
    color: #333;
}

.privacy input {
    margin-right: 5px;
    margin-bottom: 5px;
}

.submit-btn {
    background-color: blue;
    color: white;
    border: none;
    font-size: 1.2rem;
    cursor: pointer;
    width: 100%;
}

.submit-btn:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}

.div62 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5%;
    padding-top: 5%;
}

.div62sx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding-bottom: 10%;
    text-align: center;
}

.div62sx p {
    font-size: 1.5rem;
    padding-top: 2%;
}

.div62dx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80%;
    padding-bottom: 3%;
    text-align: center;
}

.confirmation-banner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

.modal-content {
    background-color: #fff;
    padding: 2rem;
    border-radius: 8px;
    text-align: center;
    max-width: 90%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

.close-banner-btn {
    margin-top: 1rem;
    background-color: #0000ff;
    color: #fff;
    border: none;
    padding: 0.5rem 1rem;
    cursor: pointer;
    border-radius: 3px;
}

@media (max-width:768px) {

    header > h1 {
        font-size: 2.8rem !important;
    }

    .sezione1 {
        margin-top: 15% !important;
    }

    .contenitore-sub {
        margin-left: 10% !important;
        margin-right: 10% !important;
        margin-top: 5% !important;
        position: relative;
    }

    .contenitore-sub > h2 {
        font-size: 2.2rem !important;
        line-height: 2.5rem !important;
    }

    .scritta {
        font-size: 1.5rem !important;
    }

    .contenitore-sub p {
        font-size: 1.2rem !important;
        line-height: 1.2rem !important;
    }

    .sezione2 > h3 {
        font-size: 1.8rem !important;
        padding-top: 10%;
    }

    .images-container {
        flex-direction: column !important;
    }

    .image-box {
        width: 100% !important;
        max-width: 100% !important;
    }

    .image-box:last-of-type {
        margin-top: 10% !important;
    }

    .contenitore-pulsante {
        padding-top: 5% !important;
    }

    .tutti-lavori {
        margin-top: 20% !important;
        font-size: 1rem !important;
    }

    .div-sx {
        flex-wrap: wrap !important;
    }

    .div-sx .immagine-ceo {
        width: 200px !important;
        height: auto;
        margin: 0 auto !important;
    }

    .div-dx {
        padding-top: 5%;
    }

    .abbiamo-lavorato-con {
        padding-top: 15% !important;
    }

    .clienti {
        grid-template-columns: repeat(2, 0.1fr) !important;
    }

    .clienti img {
        width: 120px !important;
    }

    .sezione4 {
        padding: 10% 5% 5% 5% !important;
    }

    .div42 {
        display: flex !important;
        flex-direction: column !important;
        gap: 15px !important;
    }

    .div42 div {
        width: 100% !important
    }

    .div42 h3 {
        font-size: 2rem !important;
        margin-top: 3% !important;
    }

    .div42 h4 {
        font-size: 1.5rem !important;
    }

    .div42 li {
        font-size: 1.3rem !important;
    }

    .freccia {
        width: 30% !important;
        position: absolute;
        transform: rotate(-50deg) !important;
        margin-top: 10% !important;
        margin-left: -5% !important;
    }

    .div51 h2 {
        margin-bottom: 6%;
    }

    .sezione5 {
        margin-bottom: 10% !important;
    }

    .sezione6 {
        padding: 10% !important
    }

    .div62 {
        display: block !important;
    }

    .div62dx {
        width: 100% !important;
    }

    .prenota-call {
        margin-left: 19%;
        font-size: 1.3rem;
        color: white;
        background-color: blue;
        padding: 10px 15px;
        text-transform: uppercase;
    }
}
